<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Position pada CSS</title>
    <link rel="stylesheet" href="position-style.css">
</head>
<body>
    <h1>Position Fixed</h1>
    <div class="fixed">
        In publishing and graphic design, 
        Lorem ipsum is a placeholder text commonly 
        used to demonstrate the visual form of a 
        document
    </div>

    <h1>Position Sticky</h1>
    <div class="sticky">
        In publishing and graphic design, 
        Lorem ipsum is a placeholder text commonly 
        used to demonstrate the visual form of a 
        document
    </div>

    <h1>Position Static</h1>
    <p>
        In publishing and graphic design, 
        Lorem ipsum is a placeholder text commonly 
        used to demonstrate the visual form of a 
        document or a typeface without relying on 
        meaningful content. Lorem ipsum may be used 
        before final copy is available, but it may 
        also be used to temporarily replace copy 
        in a process called greeking, which allows 
        designers to consider form without 
        the meaning of the text influencing...
    </p>

    <div class="static">
        In publishing and graphic design, 
        Lorem ipsum is a placeholder text commonly 
        used to demonstrate the visual form of a 
        document or a typeface without relying on 
        meaningful content. Lorem ipsum may be used 
        before final copy is available, but it may 
        also be used to temporarily replace copy 
        in a process called greeking, which allows 
        designers to consider form without 
        the meaning of the text influencing...
    </div>
    
    <h1>Position Relative</h1>
    <div class="relative">
        In publishing and graphic design, 
        Lorem ipsum is a placeholder text commonly 
        used to demonstrate the visual form of a 
        document or a typeface without relying on 
        meaningful content. Lorem ipsum may be used 
        before final copy is available, but it may 
        also be used to temporarily replace copy 
        in a process called greeking, which allows 
        designers to consider form without 
        the meaning of the text influencing...

        <div class="absolute">
            In publishing and graphic design, 
            Lorem ipsum is a placeholder text commonly 
            used to demonstrate the visual form of a 
            document or a typeface without relying on 
            meaningful content. Lorem ipsum may be used 
            before final copy is available, but it may 
            also be used to temporarily replace copy 
            in a process called greeking, which allows 
            designers to consider form without 
            the meaning of the text influencing...
        </div>
    </div>

    
</body>
</html>